﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Safety information"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Información de seguranza</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Información de seguranza</h2></div>

<p>Este documento contén información importante sobre o funcionamento seguro dos dispositivos de comunicación móbil. É posible que algunha información non se aplique ao seu dispositivo.</p>

<p>Lea toda a información de seguranza con detemento antes de usar o dispositivo para garantir un funcionamento seguro e adecuado e aprenda como desbotar o seu dispositivo correctamente. </p>

<div class="section"><h2 class="sectiontitle">Dispositivo electrónico</h2><p>Non use o dispositivo electrónico se está prohibido o seu uso. Non use o dispositivo se isto pode supor perigo ou interferencias con outros dispositivos electrónicos.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferencias con equipamento médico</h2><ul>
<li>Siga as normas e regulamentos establecidos en hospitais e instalacións sanitarias. Non use o dispositivo onde estea prohibido.</li>

<li>Algúns dispositivos sen fíos poden afectar o rendemento de audífonos ou marcapasos. Consulte co seu fornecedor de servizo para obter máis información.</li>

<li>Os fabricantes de marcapasos recomendan manter unha distancia mínima de 15 cm entre o dispositivo e o marcapasos para evitar potenciais interferencias co marcapasos. Se usa marcapasos, manteña o dispositivo no lado contrario e non leve o dispositivo no peto dianteiro.</li>

<li>Este dispositivo non é un dispositivo médico. As aplicacións relacionadas coa saúde non están deseñadas para predicir, diagnosticar ou tratar cuestións médicas.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Directrices de escoita</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Para evitar posibles danos de oído, non escoite audio a volumes altos durante moito tempo.</li>

<li>O uso de auriculares a volumes altos pode danar o oído. Para reducir este risco, reduza o volume dos auriculares ata un nivel seguro e cómodo.</li>

<li>A exposición a volumes altos durante a condución pode provocar distraccións e aumentar o risco de accidentes.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Zonas con produtos inflamables e explosivos</h2><ul>
<li>Non use o dispositivo en zonas onde se almacenen produtos inflamables ou explosivos (en gasolineiras, depósitos de aceite ou plantas químicas, por exemplo). O uso do dispositivos nestes lugares aumenta o risco de explosión ou incendio. </li>

<li>Apague o seu dispositivo en zonas con posibilidade de explosión. Non retire a batería, xa que isto supón un perigo de incendio. Así mesmo, siga as instrucións indicadas en forma de texto ou símbolos.</li>

<li>Non almacene nin transporte o dispositivo en contedores con líquidos inflamables, gases ou explosivos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguranza con tráfico</h2><ul>
<li>Cumpra a lexislación e normativas locais cando use o dispositivo. Para reducir o risco de accidentes, non use o seu dispositivo sen fíos durante a condución.</li>

<li>Concéntrese en conducir. A súa primeira responsabilidade é conducir con seguranza.</li>

<li>Non colla o dispositivo mentres conduza. Use accesorios de mans libres.</li>

<li>Cando teña que realizar ou responder a unha chamada, abandone a estrada con seguridade e estacione o vehículo antes. </li>

<li>Os sinais de radiofrecuencia poden afectar os sistemas electrónicos dos vehículos a motor. Para obter máis información, consulte co fabricante do vehículo.</li>

<li>Non coloque o dispositivo sobre o airbag nin na zona de despregue do airbag nun vehículo a motor. Se o fai, podería resultar danado debido á forza coa que se infla o airbag.</li>

<li>Cando voe nun avión ou xusto antes de embarcar, use só o dispositivo segundo as instrucións que se fornezan. O uso dun dispositivo sen fíos nun avión pode afectar ás redes sen fíos, presentar un perigo para o funcionamento do avión ou ser ilegal.</li>

<li>Non use auriculares cando monte en bicicleta, corra ou camiñe xa que isto pode distraelo e pode causar un accidente de tráfico.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Contorno de funcionamento</h2><ul>
<li>Para evitar danos nas pezas ou circuítos internos do dispositivo, non o use en zonas con po, fume, humidade ou sucidade ou preto de campos magnéticos.</li>

<li>Para protexer o dispositivo ante potenciais perigos causados por raios, non o use durante unha tormenta.</li>

<li>Manteña o dispositivo e os accesorios nunha zona ben ventilada e fresca afastados da luz directa do sol. Non envolva nin cubra o dispositivo con toallas ou outros obxectos. Non coloque o dispositivo nun contedor con pouca disipación de calor, como unha caixa ou bolso.</li>

<li>Este dispositivo e o seu cargador cumpren cos estándares de seguridade sobre a temperatura da superficie. O dispositivo pode quentarse, é algo normal. A exposición da pel á superficie quente durante un longo período de tempo pode supor molestias ou síntomas de queimaduras de baixa temperatura (como pintas vermellas ou pigmentación). Teña precaución se sofre unha sensación de calor. Cando se estivo usando o dispositivo de forma continua durante longo tempo ou estivo conectado ao cargador durante un período prolongado, evite tocar o dispositivo ou o cargador. Por exemplo, non coloque o dispositivo baixo o corpo ou baixo o edredón ou a almofada cando estea cargando.</li>

<li>Non expoña o dispositivo á luz directo do sol (como no cadro de instrumentos dun coche) durante longos períodos de tempo. </li>

<li>Para protexer o dispositivo ou os accesorios dos perigos de incendio ou descarga eléctrica, evite a chuvia e a humidade.</li>

<li>Manteña o dispositivo afastado de fontes de calor e lume, como un quentador, un forno microondas, a cociña, quentador de auga, radiador ou candea.</li>

<li>Non coloque obxectos metálicos afiados, como alfinetes, preto do auricular ou do altofalante. O auricular pode atraer estes obxectos e resultar danado. </li>

<li>Non use o flash da cámara do dispositivo directamente nos ollos da xente ou mascotas. Do contrario, pode producirse unha perda temporal da visión ou dano nos ollos.</li>

<li>Cando realice accións repetitivas (por exemplo, cando xogue), pode experimentar molestias ocasionais en mans, brazos, pulsos, ombros, pescozo e outras partes do corpo. Se sofre algunha molestia, interrompa o uso e consulte cun médico.</li>

<li>Non mire fixamente á pantalla en contornos escuros ou inestables. Para evitar a fatiga visual, non se achegue demasiado á pantalla nin a mire fixamente durante períodos prolongados. Se sofre algunha molestia, interrompa o uso e consulte cun médico. </li>

<li>Pode experimentar alerxias cutáneas ou outras molestias se ten alerxia á pintura, metal ou outros materiais usados no dispositivo. Se é o caso, interrompa o uso e consulte cun médico.</li>

<li>Non enrole cables arredor do corpo nin de obxectos circundantes. Preste atención aos arredores cando estea camiñando ou movéndose para evitar danarse a vostede ou a outros.</li>

<li>Preste atención aos arredores cando coloque o dispositivo no peto, cinto ou banda no brazo para garantir que non se dana ni dana o dispositivo.</li>

<li>Non permita que os nenos nin as mascotas mordan ou chupen o dispositivo ou os accesorios. De facelo, pode haber riscos de danos ou explosión.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguranza infantil</h2><ul>
<li>Cumpra con todas as precaucións en relación coa seguranza dos nenos. Deixar que os nenos xoguen co dispositivo ou os accesorios pode ser perigoso. O dispositivo inclúe pezas extraíbles que poden supor perigo de asfixia. Mantéñaos afastados dos nenos.</li>

<li>O dispositivo e os accesorios non están deseñados para que os usen os nenos. Os nenos só deberían usar o dispositivo baixo a supervisión dun adulto. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Accesorios</h2><ul>
<li>O uso de adaptadores de corrente, cargadores ou batería non aprobados ou incompatibles pode danar o dispositivo, acurtar a súa vida ou provocar un incendio, unha explosión ou outros perigos.</li>

<li>Escolla só accesorios aprobados polo fabricante do dispositivo para o seu uso con este modelo. O uso doutros tipos de accesorios pode invalidar a garantía, pode infrinxir os regulamentos e leis locais e pode ser perigoso. Póñase en contacto co seu vendedor para obter máis información sobre a dispoñibilidade de accesorios aprobados na súa zona.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguranza do cargador</h2><ul>
<li>Cando cargue o dispositivo, asegúrese de que o adaptador de corrente está conectado a un enchufe preto dos dispositivos e que sexa facilmente accesible.</li>

<li>Desenchufe o cargador da toma eléctrica e do dispositivo cando non se esta a usar.</li>

<li>Non deixe caer nin provoque un impacto no cargador.</li>

<li>Non dobre o cable USB de forma repetida ou en exceso no mesmo lugar. Insira o cable USB na posición correcta.</li>

<li>Non insira o cable USB en ángulo nin dobre nin desprace o conector USB no extremo do cable. Debe revisar o cable USB e o seu conector de forma regular. Deixe de usar o cable inmediatamente se observa sinais de dano.</li>

<li>Manteña o porto de carga afastado de líquidos, sucidade, po, restos ou outro material condutivo para evitar curtocircuítos que poden causar corrosión, decoloración, derretemento, queimaduras e outros danos ao dispositivo ou incluso iniciar un incendio.</li>

<li>Se o enchufe de carga, a carcasa ou o cable están danados, deixe de usalos inmediatamente. Seguir usándoos pode provocar unha descarga eléctrica ou un incendio.</li>

<li>Non toque o cable de corrente coas mans molladas nin tire do cable para desconectar o cargador.</li>

<li>Non toque o dispositivo ou cargador coas mans molladas. Seguir usándoo pode provocar curtocircuítos ou incendios, avarías ou descargas eléctricas.</li>

<li>Se o cargador estivo exposto a auga, outros líquidos ou unha humidade excesiva, léveo a un centro de servizo autorizado para que o revisen.</li>

<li>Asegúrese de que o cargador cumpre os requirimentos da Cláusula 2.5 en IEC60950-1/EN60950-1/UL60950-1 e que se verificou e aprobou de acordo coas normativas nacionais ou locais.</li>

<li>Conecte ao dispositivo só produtos co logotipo USB-IF ou que completasen o programa de cumprimento de USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguranza da batería</h2><ul>
<li>Non conecte os polos da batería con condutores, como chaves, xoiería ou outros materiais metálicos. De facelo, pode producir un curtocircuíto na batería e provocar lesións ou queimaduras.</li>

<li>Manteña a batería afastada dunha fonte de calor excesiva e da luz directa do sol. Non a coloque sobre nin en dispositivos de calor, como fornos microondas, cociñas ou radiadores. As baterías poden explotar se se quentan en exceso.</li>

<li>Non tente modificar ou manipular a batería, inserir obxectos estraños nela ou somerxela ou expoñela a auga ou outros líquidos. De facelo, pode causar un incendio, unha explosión ou outros perigos.</li>

<li>Se a batería ten fugas, asegúrese de que o electrólito non entra en contacto directo coa pel ou os ollos. Se o electrólito lle toca a pel ou lle salpica nos ollos, límpese inmediatamente con auga limpa e consulte cun médico.</li>

<li>En caso de deformación, cambio de cor ou quecemento excesivo da batería durante a carga ou o almacenamento, ou se o tempo en espera do dispositivo se reduce significativamente, esta pode estar danada. Seguir usándoo pode provocar un escape da batería, un incendio ou unha explosión.</li>

<li>Non bote as baterías ao lume, xa que poden explotar. As baterías danadas tamén poden explotar.</li>

<li>Desbote as baterías usadas segundo as normativas locais. Un uso inadecuado da batería pode causar un incendio, unha explosión ou outros perigos.</li>

<li>Non permita que os nenos nin as mascotas mordan ou chupen a batería. De facelo, pode haber riscos de danos ou explosión.</li>

<li>Non esmague nin fure a batería nin a expoña a unha alta presión externa. De facelo, pode provocar un curtocircuíto ou un quecemento excesivo. </li>

<li>A substitución da batería cun modelo incorrecto pode provocar unha explosión.</li>

<li>Este dispositivo inclúe unha batería integrada. Non tente substituír a batería pola súa conta. Se o fai, o dispositivo podería non executarse adecuadamente ou danar a batería. Para a súa seguranza persoal e para garantir que o seu dispositivo funciona correctamente, recomendámoslle encarecidamente que se poña en contacto cun centro de servizos autorizado para que a substitúan. </li>

<li>Use a batería só cun sistema de carga cualificado. Substitúa a batería só con outra cualificada. O uso dunha batería ou cargador non cualificados pode provocar un incendio, explosión, fuga ou outros perigos.</li>

<li>Non desensamble ni abra, esmague, dobre ou deforme, pinche ou corte a batería. Do contrario, podería causar unha fuga de electrólitos, quecemento excesivo, incendio ou explosión.</li>

<li>Non solde os polos da batería nin desmonte a batería. Se o fai, podería causar unha fuga de electrólitos, quecemento excesivo, incendio ou explosión.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Limpeza e mantemento</h2><ul>
<li>Manteña o dispositivo e os accesorios secos. Non tente secalo cunha fonte de calor externa, como un forno microondas ou un secador de pelo. </li>

<li>Cargar o dispositivo durante moito tempo ou deixar sen usar a batería durante un período longo de tempo pode diminuír a vida da batería e reducir o seu rendemento.</li>

<li>Non expoña o dispositivo ou os accesorios a calor ou frío extremos. Estes ambientes poden interferir co funcionamento adecuado e poden provocar un incendio ou explosión. </li>

<li>Evite os impactos, que poden causar avarías, quecemento excesivo ou risco de incendio ou explosión no dispositivo. </li>

<li>Antes de limpar ou realizar un mantemento ao dispositivo, deixe de usalo, deteña todas as aplicacións e desconecte todos os cables.</li>

<li>Non use deterxentes ou pos químicos nin outros axentes químicos (como alcohol ou benceno) para limpar o dispositivo ou os accesorios. Estas substancias poden danar as pezas ou provocar un incendio. Use un pano limpo, suave e seco para limpar o dispositivo e os accesorios.</li>

<li>Non deixe tarxetas con banda magnética (como as tarxetas bancarias) en contacto co dispositivo durante períodos prolongados, xa que o campo magnético do dispositivo pode danar a banda magnética.</li>

<li>Non desmonte nin manipule o dispositivo ou os accesorios. Isto invalida a garantía e exime ao fabricante da responsabilidade por danos. En caso de dano, póñase en contacto cun centro de servizos autorizado para recibir asistencia ou reparar o dispositivo.</li>

<li>Se o dispositivo está danado debido a un golpe con obxecto duro ou por un forte impacto, non toque nin tente retirar as pezas rotas. Deixe de usar o dispositivo inmediatamente e póñase en contacto cun centro de servizo autorizado.</li>

<li>Teña precaución ao inserir a tarxeta SIM, a tarxeta de memoria ou o cable de datos para asegurarse de que se insiren na posición correcta. Cando se estean a transferir datos, non retire o cable de datos, xa que isto pode supor a perda dos datos ou danos no dispositivo e os accesorios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Conexión de rede</h2><p>Algunhas funcionalidades poden estar relacionadas co tipo de rede conectada. Comprobe a conexión á rede local antes do uso.</p>
</div>

<div class="section"><h2 class="sectiontitle">Chamadas de emerxencia</h2><p>A dispoñibilidade das chamadas de emerxencia está suxeita á calidade da rede do seu móbil, á política do fornecedor do servizo e á lexislacións e regulamentos locais. Non confíe exclusivamente no seu dispositivo para comunicacións importantes como emerxencias médicas. Debería planear un método alternativo para poñerse en contacto cos servizos de emerxencia antes de ir a zonas sen sinal de rede ou zonas onde o sinal de rede é débil.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Aplicable a todos os dispositivos coa función de chamadas.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Protección ambiental</h2><ul>
<li>O dispositivo e os seus accesorios (se se inclúen), como o adaptador de corrente, os auriculares ou a batería, non se deben desbotar no lixo doméstico.</li>

<li>A eliminación do dispositivo e os seus accesorios está suxeita a normativas locais. Colabore coa recollida adecuada e a reciclaxe.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Datos persoais e seguranza do datos</h2><p>O uso dalgunhas funcións ou aplicacións de terceiros no seu dispositivo pode supor que se perda a súa información e datos persoais ou que sexa accesible a outros. Use as seguintes medidas para axudarlle a protexer os seus datos persoais:</p>
<ul>
<li>Poña o seu dispositivo nun lugar seguro para evitar un uso non autorizado.</li>

<li>Estableza a pantalla do dispositivo para que se bloquee e defina un contrasinal ou patrón de desbloqueo.</li>

<li>Periodicamente realice copias de seguranza da información persoal almacenada na tarxeta SIM, na tarxeta de memoria ou na memoria do dispositivo. Se cambia a un dispositivo diferente, asegúrese de mover ou eliminar toda a información persoal no seu antigo dispositivo.</li>

<li>Non abra mensaxes ou correos electrónicos de estraños para evitar que o dispositivo se infecte con virus.</li>

<li>Cando use o dispositivo para navegar por Internet, non visite sitios web que poidan supor un risco de seguranza e evite así que lle rouben os seus datos persoais.</li>

<li>Se usa servizo como o punto de acceso Wifi portátil ou Bluetooth, defina contrasinais para eses servizos e evite así un acceso non autorizado. Desactive eses servizos cando non estea a utilizalos.</li>

<li>Instale software de seguranza do dispositivo e analíceo regularmente en busca de virus.</li>

<li>Asegúrese de obter aplicacións de terceiros dunha fonte lexítima. Debería analizar as aplicacións de terceiros en busca de virus.</li>

<li>Instale software ou parches de seguranza publicados por Honor ou por fornecedores de aplicacións de terceiros.</li>

<li>O uso de software de terceiros non autorizado para actualizar o dispositivo pode danalo ou poñer en perigo os seus datos persoais. Recoméndase que actualice o seu dispositivo mediante a función de actualización en liña ou descargando os paquetes de actualización do seu modelo Honor.</li>

<li>Algunhas aplicacións requiren e transmiten información de localización. Como resultado, é posible que un terceiro poida compartir a súa información de localización.</li>

<li>É posible que algúns fornecedores de aplicacións de terceiros recompilen información de detección e diagnóstico no seu dispositivo para mellorar os seus produtos e servizos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Información de eliminación e reciclaxe</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>O símbolo da papeleira con rodas tachado no seu produto, batería, documentación ou embalaxe recórdalle que todos os produtos electrónicos e as baterías deben levarse a puntos de recollida de residuos separados ao final da súa vida útil. Non se deben desbotar no lixo doméstico. É responsabilidade do usuario desbotar o equipamento nun punto de recollida adecuado ou nun servizo para a reciclaxe de residuos de aparatos eléctricos e electrónicos (RAEE) e baterías segundo a lexislación local.</p>
<p>Unha adecuado recollida e reciclaxe do seu equipamento axuda a garantir que os residuos de AEE se reciclan de xeito que se conservan os materiais valiosos e se protexe a saúde e o medio ambiente. A xestión inadecuada, roturas ou danos accidentais ou unha reciclaxe inadecuada ao final da súa vida pode ser daniña para a saúde e o medio ambiente. Para obter máis información sobre onde e como depositar os seus residuos de AEE, póñase en contacto coas autoridades locais, o seu vendedor ou o servizo de eliminación de residuos domésticos ou visite o sitio web <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Redución de substancias perigosas</h2>
  <p>Este dispositivo e calquera accesorio eléctrico cumpren coa normativa local aplicable sobre a restrición de uso de determinadas substancias perigosas en equipamento eléctrico e electrónicos, como as normativas europeas de REACH, RoHS e baterías (se se inclúen), etc. Para consultar as declaracións de conformidade de REACH e RoHS, visite o noso sitio web <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"> <!--WeLinkPC--> https://www.hihonor.com/global/legal/certification/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Aviso legal</h2></div>

<div class="section">
<p>Queda prohibida a reprodución ou transmisión total ou parcial deste manual en calquera forma ou por calquera medio sen o consentimento previo por escrito de Honor.</p>
<p>O produto descrito neste manual pode incluír software con dereitos de autor de Honor e posibles propietarios de licenzas. Os clientes non poderán de ningunha maneira reproducir, distribuír, modificar, decompilar, desensamblar, descifrar, extraer, realizar enxeñería inversa, prestas, asignar ou ofrecer unha licenza secundaria deste software, agás se estas restricións están prohibidas pola lexislación aplicable ou estas accións estean aprobadas polos respectivos titulares dos dereitos de autor.</p>
</div>
<div class="section"><h2 class="sectiontitle">Aviso</h2><p>Algunhas funcións do produto e os accesorios aquí descritos baséanse no software instalado, a capacidade e a configuración da rede local e, polo tanto, poden non estar activados ou poden estar limitados polos operadores de rede local ou os fornecedores de servizo de rede.</p>
<p>Polo tanto, é posible que as descricións incluídas aquí non coincidan exactamente co produto ou accesorios que mercou.</p>
<p>Honor resérvase o dereito a cambiar ou modificar a información ou as especificacións contidas neste manual sen aviso previo e sen asumir ningunha responsabilidade.</p>
</div>

<div class="section"><h2 class="sectiontitle">Declaración de software de terceiros</h2><p>Honor non ostenta a propiedade intelectual do software e aplicacións de terceiros que se entregan con este produto. Polo tanto, Honor non fornecerá garantía de ningún tipo do software e aplicacións de terceiros. Honor tampouco fornecerá asistencia aos clientes que usen software ou aplicacións de terceiros nin será responsable das funcións ou rendemento do software e aplicacións de terceiros.</p>
<p>Os servizos de software e aplicacións de terceiros poden interromperse ou finalizar en calquera momento e Honor non garante a dispoñibilidade do contido nin do servizo. Os fornecedores de servizos de terceiros ofrecen contido e servizos a través da rede ou de ferramentas de transmisión que están fóra do control de Honor. Na maior medida permitida pola lexislación aplicable, declárase explicitamente que Honor non compensará nin será responsable do servizo ofrecidos por fornecedores de servizo de terceiros nin pola interrupción ou finalización dos contidos ou servizos de terceiros.</p>
<p>Honor non será responsable da legalidade, calidade ou outro aspectos de calquera software instalado neste produto ou por calquera traballo de terceiros cargado ou descargado de calquera forma, incluídos pero sen limitarse a textos, imaxes, vídeos, software, etc. Os clientes asumirán o risco dos efectos, incluída a incompatibilidade entre o software e o seu produto, que se traduce de instalar software ou cargar ou descargar traballos de terceiros.</p>
<p>Este produto baséase na plataforma Android de código aberto. Honor realizou os cambios necesarios na plataforma. Polo tanto, é posible que este produto non sexa compatible con todas as funcións compatibles coa plataforma Android estándar ou pode ser incompatible con software de terceiros. Honor non fornece ningunha garantía nin representación en relación con esta compatibilidade e rexeita expresamente toda responsabilidade con estas cuestións.</p>
</div>

<div class="section"><h2 class="sectiontitle">EXENCIÓN DE RESPONSABILIDADE</h2><p>TODOS OS CONTIDOS DESTE MANUAL FORNÉCENSE "COMO SON". AGÁS SEGUNDO O REQUIRIDO POLA LEXISLACIÓN APLICABLES, NON SE FORNECEN GARANTÍAS DE NINGÚN TIPO, NI EXPRESAS NI IMPLÍCITAS, INCLUÍDAS PERO SEN LIMITARSE ÁS GARANTÍAS IMPLÍCITAS DE COMERCIABILIDADE E ADECUACIÓN PARA UN FIN CONCRETO EN RELACIÓN COA PRECISIÓN, FIABILIDADE OU CONTIDOS DESTE MANUAL.</p>
<p>NA MÁXIMA MEDIDA PERMITIDA POLA LEXISLACIÓN APLICABLE, HONOR NON SERÁ RESPONSABLE EN NINGÚN CASO POR DANOS ESPECIAIS, INCIDENTAIS, INDIRECTOS OU CONSECUENTES OU PERDAS DE BENEFICIOS, NEGOCIOS, INGRESOS, DATOS, AFORROS OU AFORROS ANTICIPADOS INDEPENDENTEMENTE DE QUE ESAS PERDAS SEXAN PREVISIBLES OU NON.</p>
<p>A MÁXIMA RESPONSABILIDADE (ESTA LIMITACIÓN NON SE APLICARÁ Á RESPONSABILIDADE POR LESIÓNS PERSOAIS NA MEDIDA EN QUE A LEXISLACIÓN APLICABLE PROHIBE ESTA LIMITACIÓN) DE HONOR QUE SE DERIVA DO USO DO PRODUTO DESCRITO NESTE MANUAL ESTARÁ LIMITADA Á CANTIDADE PAGADA POLO CLIENTE POLA COMPRA DESTE PRODUTO.</p>
</div>

<div class="section"><h2 class="sectiontitle">Normativas de importación e exportación</h2><p>Os clientes deberían cumprir con toda a lexislación de exportación e importación aplicable e responsabilizarse de obter todos os permisos gobernamentais e licenzas necesarios para exportar e reexportar ou importar o produto mencionado neste manual, incluídos o software e os datos técnicos.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>
